name: Libraries
type: module
description: Allows version-dependent and shared usage of external libraries.
core_version_requirement: ^10 || ^11

# Information added by Drupal.org packaging script on 2025-06-30
version: '4.1.0'
project: 'libraries'
datestamp: 1751287504
